import * as React from 'react';
import { FC } from 'react';
import { InputProps } from '@/components/input';
import './style/input-animation.css';
declare type InputAnimationProps = Omit<InputProps, 'prefixIcon' | 'ref'>;
declare const InputAnimation: FC<InputAnimationProps>;
export default InputAnimation;
declare const InputAnimationMemo: React.NamedExoticComponent<InputAnimationProps>;
export { InputAnimationMemo };
